.login-page {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    position: relative;
    overflow: hidden;
    .content {
        display: flex;
        align-items: center;
        justify-content: center;
        .app-name {
            margin-top: 0px;
            padding-bottom: 10px;
            font-size: 32px;
        }
        .login-form {
            position: absolute;
            z-index: 5;
            padding: 40px;
            background: #fff;
            width: 400px;
            box-shadow: 0 0 10px #ddd;
            input:-webkit-autofill {
                -webkit-box-shadow: 0 0 0 30px white inset;
            }
            animation-name: fadeInDown;
            animation-duration: 1.5s;
            animation-fill-mode: forwards;
            opacity: 0;
            animation-delay: 0.8s;
        }
    }

    &:after {
        content: '';
        background: rgba(0, 0, 0, 0);
        position: absolute;
        top: -50%;
        left: 0;
        bottom: 0%;
        right: 0;
        z-index: 2;
    }
    &:before {
        content: '';
        background: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
        position: absolute;
        top: 0%;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: 1;
        animation-name: fadeInUp;
        animation-duration: 1.0s;
        animation-fill-mode: forwards;
        opacity: 0;
    }
}

.sign-in-text{
    text-align: left;
    font-size: 1.2em;
}
.copyright{
    position: absolute;
    width: 95%;
    z-index: 3;
    bottom: 0;
}
.copyright-text{
    text-align: right;
    font-size: 0.7em;
    color: white;
    font-family: arial;
}
.text-center {
    text-align: center;
}
.w-100 {
    width: 100%;
}

.login-img{
    top:-10%;
    position: absolute;
    margin: auto;
}

@keyframes fadeInDown{
    from{
        opacity: 0;
        transform: translate3d(0, -10%, 0);
    }
    to{
        opacity: 1;
        transform: translate3d(0,0,0);
    }
}

@keyframes fadeInUp{
    from{
        opacity: 0;
        transform: translate3d(0, 50%, 0);
    }
    to{
        opacity: 1;
        transform: translate3d(0,0,0);
    }
}


@media only screen and (max-width: 425px) {
    .sign-in-text{
        text-align: left;
        font-size: 6vw;
    }
    .login-page {
        .content {
            .app-name {
                font-size: 9vw;
            }
            .login-form {
                top: 0px;
                width: 90%;
                box-shadow: 0 0 0px #ddd;
                animation-duration: 0s;
                animation-delay: 0s;
                }
            }
            &:after {
                background: rgb(255, 255, 255);
            }
            &:before {
                background: rgb(255, 255, 255);
            }
        }
    .login-img{
        visibility: hidden;
    }
    .copyright{
        position: absolute;
        width: 95%;
        z-index: 3;
        bottom: 0;
    }
    .copyright-text{
        text-align: right;
        font-size: 2.5vw;
        color: black;
        font-family: arial;
    }
}